body{
    background-color: rgb(247, 244, 250);
}
#h1{
    color: rgb(224, 90, 168);

   
}
#h2{
    color: rgb(138, 22, 99);
}
h2{
    color: rgb(100, 35, 175);
    font-family: monospace;
    font-size: 30px;
}

.n1{
    display: flex;
    flex: 1;
    
}
.n2{
    display: flex;
    flex: 1;
}
img{
    border: 4px solid rgb(41, 35, 41);
    border-radius: 10%;
}
.nc1{
    display: flex;
    flex: 1;
}
.nW1{
    display: flex;
    flex: 1; 
}
.e1{
    display: flex;
    flex: 1; 
}
.c1{
    display: flex;
    flex: 1; 
}
.uva1{
    display: flex;
    flex: 1; 
}
.w1{
    display: flex;
    flex: 1; 
}
.s1{
    display: flex;
    flex: 1; 
}
.sab1{
    display: flex;
    flex: 1; 
}
a{
text-decoration: none;
text-align: center;
 font-size: 18px;
    

}